The GSF Didot Classic font
----------------------------

GFS Didot Classic is released under the SIL Open Font License.
See OFL-FAQ.txt for details of the SIL Open Font License.

These fonts are automatically available through fontconfig (if it is
installed) to all fontconfig-aware applications. If you wish to use the
fonts in generic X11 applications you will have to install x-ttcidfont-conf
and follow the instructions given there.

When reporting bugs in the fonts themselves (i.e. not just in the packaging)
please be sure to include the following information as far as applicable:

 - the versions of your libfreetype6, libxft2 and fontconfig packages
   (these should be automatically appended by reportbug),
 - all relevant configuration (especially anti-aliasing and hinting),
 - the application being used,
 - the affected unicode code points.

It may also be helpful if you can provide a screen shot demonstrating the
problem, however please don't attach it to the initial bug report (especially
not if it is large). Please also try to make sure that it is actually a bug in
the fonts and not e.g. in freetype (if a problem appears after a freetype
update or if other fonts exhibit similar problems it is a sure sign that the
problem is in freetype).


 -- Nicolas Spalinger <nicolas.spalinger@sil.org>, 30 Jun 2007
